Bug 1173138 - Include %nfsmountable macro into scl's rpm macros file
Summary: Include %nfsmountable macro into scl's rpm macros file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: scl-utils
Version: 7.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Ľuboš Kardoš
QA Contact: Lukas Zachar
URL:
Whiteboard:
Depends On: 1168679
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-11 14:04 UTC by Jan Kurik
Modified: 2016-08-01 01:27 UTC (History)
8 users (show)

Fixed In Version: scl-utils-20130529-14.el7_0
Doc Type: Bug Fix
Doc Text:
Clone Of: 1168679
Environment:
Last Closed: 2015-03-26 19:34:15 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0747 normal SHIPPED_LIVE scl-utils bug fix update 2015-03-26 23:34:10 UTC

Description Jan Kurik 2014-12-11 14:04:02 UTC
This bug has been copied from bug #1168679 and has been proposed
to be backported to 7.0 z-stream (EUS).

Comment 4 Ľuboš Kardoš 2015-02-24 12:35:07 UTC
This is fixed in dist-git. Build is available in brew but it is not part of any errata.

Comment 8 errata-xmlrpc 2015-03-26 19:34:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0747.html


Note You need to log in before you can comment on or make changes to this bug.